<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.core.module.api.service.interface">
    <module_version install_time="1742898036344" last="true" origin="installer" specification_version="8.2.0">
        <file crc="1903797759" name="config/Modules/rs-co-ast-aspen-core-module-api-service-interface.xml"/>
        <file crc="1639178748" name="modules/rs-co-ast-aspen-core-module-api-service-interface.jar"/>
    </module_version>
</module>
